<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" 
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" 
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./style.css">
    <title>ToDo List</title>
</head>
<body>

<!--------------------- header ------------------------>

<header>
    <h1>Works To Be Done</h1>
</header>
<form>
    <input type="text" class="todo-input">
    <button class="todo-button" type="submit">
        <i class="fas fa-plus-square"></i>
    </button>
    <div class="select">
        <select name="todos" class="filter-todo">
            <option value="all">All</option>
            <option value="completed">Completed</option>
            <option value="uncompleted">Uncompleted</option>
        </select>
    </div>
</form>

<!------------------- todo-list  ------------------------->

<div class="todo-container">
    <ul class="todo-list"></ul>
</div>

<script src="./app.js"></script>
</body>
</html>